var app6 = new Vue({
  el: '#app-6',
  data: {
    dots: 'digraph "x"{\n  1->2\n  5->2;\n  1->3;\n  3->4;\n  4->1\n}'
  },
  computed: {
    image: function(){
      var image = Viz(this.dots, {format: 'svg'});
      return image;
    }
  }
})